<?php
/*  ---------------------------------------------------------------------------- 
	PAGES
*/
$page_home_id = td_demo_content::add_page(array(
	'title' => 'صفحه اصلی',
	'file' => 'home.txt',
	'homepage' => true,
));

/*  ---------------------------------------------------------------------------- 
	CLOUD TEMPLATES
*/
$template_author_template_1_id = td_demo_content::add_cloud_template(array(
    'title' => 'قالب ابری نویسنده - پیش‌فرض حرفه‌ایی',
    'file' => 'author_cloud_template.txt',
    'template_type' => 'author',
));
td_demo_misc::update_global_author_template( 'tdb_template_' . $template_author_template_1_id);


$template_date_template_1_id = td_demo_content::add_cloud_template(array(
    'title' => 'قالب ابری تاریخ - پیش‌فرض حرفه‌ایی',
    'file' => 'date_cloud_template.txt',
    'template_type' => 'date',
));
td_demo_misc::update_global_date_template( 'tdb_template_' . $template_date_template_1_id);


$template_attachment_template_1_id = td_demo_content::add_cloud_template(array(
    'title' => 'قالب ابری پیوست - پیش‌فرض حرفه‌ایی',
    'file' => 'attachment_cloud_template.txt',
    'template_type' => 'attachment',
));
td_demo_misc::update_global_attachment_template( 'tdb_template_' . $template_attachment_template_1_id);

$template_tag_template_1_id = td_demo_content::add_cloud_template(array(
    'title' => 'قالب ابری برچسب - پیش‌فرض حرفه‌ایی',
    'file' => 'tag_cloud_template.txt',
    'template_type' => 'tag',
));
td_demo_misc::update_global_tag_template( 'tdb_template_' . $template_tag_template_1_id);


$template_search_template_1_id = td_demo_content::add_cloud_template(array(
    'title' => 'قالب ابری جستجو - پیش‌فرض حرفه‌ایی',
    'file' => 'search_cloud_template.txt',
    'template_type' => 'search',
));
td_demo_misc::update_global_search_template( 'tdb_template_' . $template_search_template_1_id);


$template_404_template_1_id = td_demo_content::add_cloud_template(array(
    'title' => 'قالب ابری 404 - پیش‌فرض حرفه‌ایی',
    'file' => '404_cloud_template.txt',
    'template_type' => '404',
));
td_demo_misc::update_global_404_template( 'tdb_template_' . $template_404_template_1_id);


$template_category_template_1_id = td_demo_content::add_cloud_template(array(
    'title' => 'قالب ابری دسته‌بندی - پیش‌فرض حرفه‌ایی',
    'file' => 'cat_cloud_template.txt',
    'template_type' => 'category',
));
td_demo_misc::update_global_category_template( 'tdb_template_' . $template_category_template_1_id);


$template_single_post_template_1_id = td_demo_content::add_cloud_template(array(
    'title' => 'قالب ابری نوشته - پیش‌فرض حرفه‌ایی',
    'file' => 'post_cloud_template.txt',
    'template_type' => 'single',
));
td_util::update_option('td_default_site_post_template', 'tdb_template_' . $template_single_post_template_1_id);


$template_footer_template_id = td_demo_content::add_cloud_template(array(
    'title' => 'قالب ابری فوتر - پیش‌فرض حرفه‌ایی',
    'file' => 'footer_cloud_template.txt',
    'template_type' => 'footer',
));
td_demo_misc::update_global_footer_template( 'tdb_template_' . $template_footer_template_id);


$template_header_template_1_id = td_demo_content::add_cloud_template(array(
    'title' => 'قالب ابری هدر - پیش‌فرض حرفه‌ایی',
    'file' => 'header_cloud_template.txt',
    'template_type' => 'header',
));
td_demo_misc::update_global_header_template( 'tdb_template_' . $template_header_template_1_id);